RubyGems Navigation menu

yads 0.3.1

Simple deployment tool that uses a single YAML file to put your code live

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.1 - January 02, 2013 (8.0 KB)
  2. 0.3.0.beta - June 30, 2012 (8.0 KB)
  3. 0.2.0 - May 05, 2012 (7.5 KB)
  4. 0.1.2 - April 09, 2012 (7.0 KB)
  5. 0.1.1 - April 09, 2012 (7.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

net-ssh ~> 2.6.2

Development 依赖 (2):

rake >= 0.8.7
rspec ~> 2.12.0

业主:

作者:

  • Rafael Souza

SHA 256 校验和:

0ce8c6ef204d9f9344c38ed1bf179069bfc0ba8ccdb86dd4c3e07923a4705f0e

下载总量 22,888

这个版本 4,284

许可:

需要的 Ruby 版本:

链接: